
QGIS Application - Bug report #6072

QGIS Master crashes when adding a raster from a GRASS Mapset

2012-07-20 02:57 AM - andre mano

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:Yes Copied to github as #: 15430

Description

QGIS-dev crashes everytime I try to add a raster map from any Mapset. (tried with 5 different Mapsets and Locations that never gave

problems).

This problem does not occur in QGIS 1.8.

History

#1 - 2012-07-20 03:06 AM - Giovanni Manghi

- Subject changed from QGIS crashes when adding a raster from a GRASS Mapset to QGIS Master crashes when adding a raster from a GRASS 

Mapset

- Priority changed from Normal to Severe/Regression

- Category set to Rasters

- OS version deleted (Home 64bits)

- Operating System deleted (Win7)

- Target version set to Version 2.0.0

Rasters are being overhauled in master, do not expect to things work (at least for a while). Tagging this a regression as anyway this must be fixed before

the next major release.

#2 - 2012-10-04 03:23 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed

I can't see this issue anymore. Please reopen if necessary.
